Index: c/src/tests/ChangeLog
===================================================================
--- c/src/tests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -5,5 +5,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/tests/itrontests/ChangeLog
===================================================================
--- c/src/tests/itrontests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/itrontests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,14 +1,14 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	itronhello/Makefile.am: Reflect having moved automake.
-	itronmbf01/Makefile.am: Reflect having moved automake.
-	itronmbox01/Makefile.am: Reflect having moved automake.
-	itronsem01/Makefile.am: Reflect having moved automake.
-	itrontask01/Makefile.am: Reflect having moved automake.
-	itrontask02/Makefile.am: Reflect having moved automake.
-	itrontask03/Makefile.am: Reflect having moved automake.
-	itrontask04/Makefile.am: Reflect having moved automake.
-	itrontime01/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* itronhello/Makefile.am: Reflect having moved automake/.
+	* itronmbf01/Makefile.am: Reflect having moved automake/.
+	* itronmbox01/Makefile.am: Reflect having moved automake/.
+	* itronsem01/Makefile.am: Reflect having moved automake/.
+	* itrontask01/Makefile.am: Reflect having moved automake/.
+	* itrontask02/Makefile.am: Reflect having moved automake/.
+	* itrontask03/Makefile.am: Reflect having moved automake/.
+	* itrontask04/Makefile.am: Reflect having moved automake/.
+	* itrontime01/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/tests/libtests/ChangeLog
===================================================================
--- c/src/tests/libtests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/libtests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	cpuuse/Makefile.am: Reflect having moved automake.
-	malloctest/Makefile.am: Reflect having moved automake.
-	monitor/Makefile.am: Reflect having moved automake.
-	putenvtest/Makefile.am: Reflect having moved automake.
-	rtems++/Makefile.am: Reflect having moved automake.
-	rtmonuse/Makefile.am: Reflect having moved automake.
-	stackchk/Makefile.am: Reflect having moved automake.
-	termios/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* cpuuse/Makefile.am: Reflect having moved automake/.
+	* malloctest/Makefile.am: Reflect having moved automake/.
+	* monitor/Makefile.am: Reflect having moved automake/.
+	* putenvtest/Makefile.am: Reflect having moved automake/.
+	* rtems++/Makefile.am: Reflect having moved automake/.
+	* rtmonuse/Makefile.am: Reflect having moved automake/.
+	* stackchk/Makefile.am: Reflect having moved automake/.
+	* termios/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/tests/mptests/ChangeLog
===================================================================
--- c/src/tests/mptests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/mptests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,47 +1,47 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	mp01/Makefile.am: Reflect having moved automake.
-	mp01/node1/Makefile.am: Reflect having moved automake.
-	mp01/node2/Makefile.am: Reflect having moved automake.
-	mp02/Makefile.am: Reflect having moved automake.
-	mp02/node1/Makefile.am: Reflect having moved automake.
-	mp02/node2/Makefile.am: Reflect having moved automake.
-	mp03/Makefile.am: Reflect having moved automake.
-	mp03/node1/Makefile.am: Reflect having moved automake.
-	mp03/node2/Makefile.am: Reflect having moved automake.
-	mp04/Makefile.am: Reflect having moved automake.
-	mp04/node1/Makefile.am: Reflect having moved automake.
-	mp04/node2/Makefile.am: Reflect having moved automake.
-	mp05/Makefile.am: Reflect having moved automake.
-	mp05/node1/Makefile.am: Reflect having moved automake.
-	mp05/node2/Makefile.am: Reflect having moved automake.
-	mp06/Makefile.am: Reflect having moved automake.
-	mp06/node1/Makefile.am: Reflect having moved automake.
-	mp06/node2/Makefile.am: Reflect having moved automake.
-	mp07/Makefile.am: Reflect having moved automake.
-	mp07/node1/Makefile.am: Reflect having moved automake.
-	mp07/node2/Makefile.am: Reflect having moved automake.
-	mp08/Makefile.am: Reflect having moved automake.
-	mp08/node1/Makefile.am: Reflect having moved automake.
-	mp08/node2/Makefile.am: Reflect having moved automake.
-	mp09/Makefile.am: Reflect having moved automake.
-	mp09/node1/Makefile.am: Reflect having moved automake.
-	mp09/node2/Makefile.am: Reflect having moved automake.
-	mp10/Makefile.am: Reflect having moved automake.
-	mp10/node1/Makefile.am: Reflect having moved automake.
-	mp10/node2/Makefile.am: Reflect having moved automake.
-	mp11/Makefile.am: Reflect having moved automake.
-	mp11/node1/Makefile.am: Reflect having moved automake.
-	mp11/node2/Makefile.am: Reflect having moved automake.
-	mp12/Makefile.am: Reflect having moved automake.
-	mp12/node1/Makefile.am: Reflect having moved automake.
-	mp12/node2/Makefile.am: Reflect having moved automake.
-	mp13/Makefile.am: Reflect having moved automake.
-	mp13/node1/Makefile.am: Reflect having moved automake.
-	mp13/node2/Makefile.am: Reflect having moved automake.
-	mp14/Makefile.am: Reflect having moved automake.
-	mp14/node1/Makefile.am: Reflect having moved automake.
-	mp14/node2/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* mp01/Makefile.am: Reflect having moved automake/.
+	* mp01/node1/Makefile.am: Reflect having moved automake/.
+	* mp01/node2/Makefile.am: Reflect having moved automake/.
+	* mp02/Makefile.am: Reflect having moved automake/.
+	* mp02/node1/Makefile.am: Reflect having moved automake/.
+	* mp02/node2/Makefile.am: Reflect having moved automake/.
+	* mp03/Makefile.am: Reflect having moved automake/.
+	* mp03/node1/Makefile.am: Reflect having moved automake/.
+	* mp03/node2/Makefile.am: Reflect having moved automake/.
+	* mp04/Makefile.am: Reflect having moved automake/.
+	* mp04/node1/Makefile.am: Reflect having moved automake/.
+	* mp04/node2/Makefile.am: Reflect having moved automake/.
+	* mp05/Makefile.am: Reflect having moved automake/.
+	* mp05/node1/Makefile.am: Reflect having moved automake/.
+	* mp05/node2/Makefile.am: Reflect having moved automake/.
+	* mp06/Makefile.am: Reflect having moved automake/.
+	* mp06/node1/Makefile.am: Reflect having moved automake/.
+	* mp06/node2/Makefile.am: Reflect having moved automake/.
+	* mp07/Makefile.am: Reflect having moved automake/.
+	* mp07/node1/Makefile.am: Reflect having moved automake/.
+	* mp07/node2/Makefile.am: Reflect having moved automake/.
+	* mp08/Makefile.am: Reflect having moved automake/.
+	* mp08/node1/Makefile.am: Reflect having moved automake/.
+	* mp08/node2/Makefile.am: Reflect having moved automake/.
+	* mp09/Makefile.am: Reflect having moved automake/.
+	* mp09/node1/Makefile.am: Reflect having moved automake/.
+	* mp09/node2/Makefile.am: Reflect having moved automake/.
+	* mp10/Makefile.am: Reflect having moved automake/.
+	* mp10/node1/Makefile.am: Reflect having moved automake/.
+	* mp10/node2/Makefile.am: Reflect having moved automake/.
+	* mp11/Makefile.am: Reflect having moved automake/.
+	* mp11/node1/Makefile.am: Reflect having moved automake/.
+	* mp11/node2/Makefile.am: Reflect having moved automake/.
+	* mp12/Makefile.am: Reflect having moved automake/.
+	* mp12/node1/Makefile.am: Reflect having moved automake/.
+	* mp12/node2/Makefile.am: Reflect having moved automake/.
+	* mp13/Makefile.am: Reflect having moved automake/.
+	* mp13/node1/Makefile.am: Reflect having moved automake/.
+	* mp13/node2/Makefile.am: Reflect having moved automake/.
+	* mp14/Makefile.am: Reflect having moved automake/.
+	* mp14/node1/Makefile.am: Reflect having moved automake/.
+	* mp14/node2/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/tests/psxtests/ChangeLog
===================================================================
--- c/src/tests/psxtests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/psxtests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,30 +1,30 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	psx01/Makefile.am: Reflect having moved automake.
-	psx02/Makefile.am: Reflect having moved automake.
-	psx03/Makefile.am: Reflect having moved automake.
-	psx04/Makefile.am: Reflect having moved automake.
-	psx05/Makefile.am: Reflect having moved automake.
-	psx06/Makefile.am: Reflect having moved automake.
-	psx07/Makefile.am: Reflect having moved automake.
-	psx08/Makefile.am: Reflect having moved automake.
-	psx09/Makefile.am: Reflect having moved automake.
-	psx10/Makefile.am: Reflect having moved automake.
-	psx11/Makefile.am: Reflect having moved automake.
-	psx12/Makefile.am: Reflect having moved automake.
-	psx13/Makefile.am: Reflect having moved automake.
-	psxcancel/Makefile.am: Reflect having moved automake.
-	psxchroot01/Makefile.am: Reflect having moved automake.
-	psxfile01/Makefile.am: Reflect having moved automake.
-	psxhdrs/Makefile.am: Reflect having moved automake.
-	psxmount/Makefile.am: Reflect having moved automake.
-	psxmsgq01/Makefile.am: Reflect having moved automake.
-	psxreaddir/Makefile.am: Reflect having moved automake.
-	psxsem01/Makefile.am: Reflect having moved automake.
-	psxstat/Makefile.am: Reflect having moved automake.
-	psxtime/Makefile.am: Reflect having moved automake.
-	psxtimer/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* psx01/Makefile.am: Reflect having moved automake/.
+	* psx02/Makefile.am: Reflect having moved automake/.
+	* psx03/Makefile.am: Reflect having moved automake/.
+	* psx04/Makefile.am: Reflect having moved automake/.
+	* psx05/Makefile.am: Reflect having moved automake/.
+	* psx06/Makefile.am: Reflect having moved automake/.
+	* psx07/Makefile.am: Reflect having moved automake/.
+	* psx08/Makefile.am: Reflect having moved automake/.
+	* psx09/Makefile.am: Reflect having moved automake/.
+	* psx10/Makefile.am: Reflect having moved automake/.
+	* psx11/Makefile.am: Reflect having moved automake/.
+	* psx12/Makefile.am: Reflect having moved automake/.
+	* psx13/Makefile.am: Reflect having moved automake/.
+	* psxcancel/Makefile.am: Reflect having moved automake/.
+	* psxchroot01/Makefile.am: Reflect having moved automake/.
+	* psxfile01/Makefile.am: Reflect having moved automake/.
+	* psxhdrs/Makefile.am: Reflect having moved automake/.
+	* psxmount/Makefile.am: Reflect having moved automake/.
+	* psxmsgq01/Makefile.am: Reflect having moved automake/.
+	* psxreaddir/Makefile.am: Reflect having moved automake/.
+	* psxsem01/Makefile.am: Reflect having moved automake/.
+	* psxstat/Makefile.am: Reflect having moved automake/.
+	* psxtime/Makefile.am: Reflect having moved automake/.
+	* psxtimer/Makefile.am: Reflect having moved automake/.
 
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
Index: c/src/tests/samples/ChangeLog
===================================================================
--- c/src/tests/samples/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/samples/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,18 +1,18 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	base_mp/Makefile.am: Reflect having moved automake.
-	base_mp/node1/Makefile.am: Reflect having moved automake.
-	base_mp/node2/Makefile.am: Reflect having moved automake.
-	base_sp/Makefile.am: Reflect having moved automake.
-	cdtest/Makefile.am: Reflect having moved automake.
-	fileio/Makefile.am: Reflect having moved automake.
-	hello/Makefile.am: Reflect having moved automake.
-	loopback/Makefile.am: Reflect having moved automake.
-	minimum/Makefile.am: Reflect having moved automake.
-	paranoia/Makefile.am: Reflect having moved automake.
-	pppd/Makefile.am: Reflect having moved automake.
-	ticker/Makefile.am: Reflect having moved automake.
-	unlimited/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* base_mp/Makefile.am: Reflect having moved automake/.
+	* base_mp/node1/Makefile.am: Reflect having moved automake/.
+	* base_mp/node2/Makefile.am: Reflect having moved automake/.
+	* base_sp/Makefile.am: Reflect having moved automake/.
+	* cdtest/Makefile.am: Reflect having moved automake/.
+	* fileio/Makefile.am: Reflect having moved automake/.
+	* hello/Makefile.am: Reflect having moved automake/.
+	* loopback/Makefile.am: Reflect having moved automake/.
+	* minimum/Makefile.am: Reflect having moved automake/.
+	* paranoia/Makefile.am: Reflect having moved automake/.
+	* pppd/Makefile.am: Reflect having moved automake/.
+	* ticker/Makefile.am: Reflect having moved automake/.
+	* unlimited/Makefile.am: Reflect having moved automake/.
 
 2003-08-13	Joel Sherrill <joel@OARcorp.com>
Index: c/src/tests/sptests/ChangeLog
===================================================================
--- c/src/tests/sptests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/sptests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,37 +1,37 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	sp01/Makefile.am: Reflect having moved automake.
-	sp02/Makefile.am: Reflect having moved automake.
-	sp03/Makefile.am: Reflect having moved automake.
-	sp04/Makefile.am: Reflect having moved automake.
-	sp05/Makefile.am: Reflect having moved automake.
-	sp06/Makefile.am: Reflect having moved automake.
-	sp07/Makefile.am: Reflect having moved automake.
-	sp08/Makefile.am: Reflect having moved automake.
-	sp09/Makefile.am: Reflect having moved automake.
-	sp11/Makefile.am: Reflect having moved automake.
-	sp12/Makefile.am: Reflect having moved automake.
-	sp13/Makefile.am: Reflect having moved automake.
-	sp14/Makefile.am: Reflect having moved automake.
-	sp15/Makefile.am: Reflect having moved automake.
-	sp16/Makefile.am: Reflect having moved automake.
-	sp17/Makefile.am: Reflect having moved automake.
-	sp19/Makefile.am: Reflect having moved automake.
-	sp20/Makefile.am: Reflect having moved automake.
-	sp21/Makefile.am: Reflect having moved automake.
-	sp22/Makefile.am: Reflect having moved automake.
-	sp23/Makefile.am: Reflect having moved automake.
-	sp24/Makefile.am: Reflect having moved automake.
-	sp25/Makefile.am: Reflect having moved automake.
-	sp26/Makefile.am: Reflect having moved automake.
-	sp27/Makefile.am: Reflect having moved automake.
-	sp28/Makefile.am: Reflect having moved automake.
-	sp29/Makefile.am: Reflect having moved automake.
-	sp30/Makefile.am: Reflect having moved automake.
-	sp31/Makefile.am: Reflect having moved automake.
-	sp32/Makefile.am: Reflect having moved automake.
-	spfatal/Makefile.am: Reflect having moved automake.
-	spsize/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* sp01/Makefile.am: Reflect having moved automake/.
+	* sp02/Makefile.am: Reflect having moved automake/.
+	* sp03/Makefile.am: Reflect having moved automake/.
+	* sp04/Makefile.am: Reflect having moved automake/.
+	* sp05/Makefile.am: Reflect having moved automake/.
+	* sp06/Makefile.am: Reflect having moved automake/.
+	* sp07/Makefile.am: Reflect having moved automake/.
+	* sp08/Makefile.am: Reflect having moved automake/.
+	* sp09/Makefile.am: Reflect having moved automake/.
+	* sp11/Makefile.am: Reflect having moved automake/.
+	* sp12/Makefile.am: Reflect having moved automake/.
+	* sp13/Makefile.am: Reflect having moved automake/.
+	* sp14/Makefile.am: Reflect having moved automake/.
+	* sp15/Makefile.am: Reflect having moved automake/.
+	* sp16/Makefile.am: Reflect having moved automake/.
+	* sp17/Makefile.am: Reflect having moved automake/.
+	* sp19/Makefile.am: Reflect having moved automake/.
+	* sp20/Makefile.am: Reflect having moved automake/.
+	* sp21/Makefile.am: Reflect having moved automake/.
+	* sp22/Makefile.am: Reflect having moved automake/.
+	* sp23/Makefile.am: Reflect having moved automake/.
+	* sp24/Makefile.am: Reflect having moved automake/.
+	* sp25/Makefile.am: Reflect having moved automake/.
+	* sp26/Makefile.am: Reflect having moved automake/.
+	* sp27/Makefile.am: Reflect having moved automake/.
+	* sp28/Makefile.am: Reflect having moved automake/.
+	* sp29/Makefile.am: Reflect having moved automake/.
+	* sp30/Makefile.am: Reflect having moved automake/.
+	* sp31/Makefile.am: Reflect having moved automake/.
+	* sp32/Makefile.am: Reflect having moved automake/.
+	* spfatal/Makefile.am: Reflect having moved automake/.
+	* spsize/Makefile.am: Reflect having moved automake/.
 
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
Index: c/src/tests/support/ChangeLog
===================================================================
--- c/src/tests/support/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/support/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/tests/tmitrontests/ChangeLog
===================================================================
--- c/src/tests/tmitrontests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/tmitrontests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,7 +1,7 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	tmitronsem01/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* tmitronsem01/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/tests/tmtests/ChangeLog
===================================================================
--- c/src/tests/tmtests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/tmtests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,37 +1,37 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	tm01/Makefile.am: Reflect having moved automake.
-	tm02/Makefile.am: Reflect having moved automake.
-	tm03/Makefile.am: Reflect having moved automake.
-	tm04/Makefile.am: Reflect having moved automake.
-	tm05/Makefile.am: Reflect having moved automake.
-	tm06/Makefile.am: Reflect having moved automake.
-	tm07/Makefile.am: Reflect having moved automake.
-	tm08/Makefile.am: Reflect having moved automake.
-	tm09/Makefile.am: Reflect having moved automake.
-	tm10/Makefile.am: Reflect having moved automake.
-	tm11/Makefile.am: Reflect having moved automake.
-	tm12/Makefile.am: Reflect having moved automake.
-	tm13/Makefile.am: Reflect having moved automake.
-	tm14/Makefile.am: Reflect having moved automake.
-	tm15/Makefile.am: Reflect having moved automake.
-	tm16/Makefile.am: Reflect having moved automake.
-	tm17/Makefile.am: Reflect having moved automake.
-	tm18/Makefile.am: Reflect having moved automake.
-	tm19/Makefile.am: Reflect having moved automake.
-	tm20/Makefile.am: Reflect having moved automake.
-	tm21/Makefile.am: Reflect having moved automake.
-	tm22/Makefile.am: Reflect having moved automake.
-	tm23/Makefile.am: Reflect having moved automake.
-	tm24/Makefile.am: Reflect having moved automake.
-	tm25/Makefile.am: Reflect having moved automake.
-	tm26/Makefile.am: Reflect having moved automake.
-	tm27/Makefile.am: Reflect having moved automake.
-	tm28/Makefile.am: Reflect having moved automake.
-	tm29/Makefile.am: Reflect having moved automake.
-	tmck/Makefile.am: Reflect having moved automake.
-	tmoverhd/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* tm01/Makefile.am: Reflect having moved automake/.
+	* tm02/Makefile.am: Reflect having moved automake/.
+	* tm03/Makefile.am: Reflect having moved automake/.
+	* tm04/Makefile.am: Reflect having moved automake/.
+	* tm05/Makefile.am: Reflect having moved automake/.
+	* tm06/Makefile.am: Reflect having moved automake/.
+	* tm07/Makefile.am: Reflect having moved automake/.
+	* tm08/Makefile.am: Reflect having moved automake/.
+	* tm09/Makefile.am: Reflect having moved automake/.
+	* tm10/Makefile.am: Reflect having moved automake/.
+	* tm11/Makefile.am: Reflect having moved automake/.
+	* tm12/Makefile.am: Reflect having moved automake/.
+	* tm13/Makefile.am: Reflect having moved automake/.
+	* tm14/Makefile.am: Reflect having moved automake/.
+	* tm15/Makefile.am: Reflect having moved automake/.
+	* tm16/Makefile.am: Reflect having moved automake/.
+	* tm17/Makefile.am: Reflect having moved automake/.
+	* tm18/Makefile.am: Reflect having moved automake/.
+	* tm19/Makefile.am: Reflect having moved automake/.
+	* tm20/Makefile.am: Reflect having moved automake/.
+	* tm21/Makefile.am: Reflect having moved automake/.
+	* tm22/Makefile.am: Reflect having moved automake/.
+	* tm23/Makefile.am: Reflect having moved automake/.
+	* tm24/Makefile.am: Reflect having moved automake/.
+	* tm25/Makefile.am: Reflect having moved automake/.
+	* tm26/Makefile.am: Reflect having moved automake/.
+	* tm27/Makefile.am: Reflect having moved automake/.
+	* tm28/Makefile.am: Reflect having moved automake/.
+	* tm29/Makefile.am: Reflect having moved automake/.
+	* tmck/Makefile.am: Reflect having moved automake/.
+	* tmoverhd/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/tests/tools/ChangeLog
===================================================================
--- c/src/tests/tools/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/tools/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/tests/tools/generic/ChangeLog
===================================================================
--- c/src/tests/tools/generic/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ c/src/tests/tools/generic/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: testsuites/ChangeLog
===================================================================
--- testsuites/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -5,5 +5,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: testsuites/itrontests/ChangeLog
===================================================================
--- testsuites/itrontests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/itrontests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,14 +1,14 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	itronhello/Makefile.am: Reflect having moved automake.
-	itronmbf01/Makefile.am: Reflect having moved automake.
-	itronmbox01/Makefile.am: Reflect having moved automake.
-	itronsem01/Makefile.am: Reflect having moved automake.
-	itrontask01/Makefile.am: Reflect having moved automake.
-	itrontask02/Makefile.am: Reflect having moved automake.
-	itrontask03/Makefile.am: Reflect having moved automake.
-	itrontask04/Makefile.am: Reflect having moved automake.
-	itrontime01/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* itronhello/Makefile.am: Reflect having moved automake/.
+	* itronmbf01/Makefile.am: Reflect having moved automake/.
+	* itronmbox01/Makefile.am: Reflect having moved automake/.
+	* itronsem01/Makefile.am: Reflect having moved automake/.
+	* itrontask01/Makefile.am: Reflect having moved automake/.
+	* itrontask02/Makefile.am: Reflect having moved automake/.
+	* itrontask03/Makefile.am: Reflect having moved automake/.
+	* itrontask04/Makefile.am: Reflect having moved automake/.
+	* itrontime01/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: testsuites/libtests/ChangeLog
===================================================================
--- testsuites/libtests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/libtests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	cpuuse/Makefile.am: Reflect having moved automake.
-	malloctest/Makefile.am: Reflect having moved automake.
-	monitor/Makefile.am: Reflect having moved automake.
-	putenvtest/Makefile.am: Reflect having moved automake.
-	rtems++/Makefile.am: Reflect having moved automake.
-	rtmonuse/Makefile.am: Reflect having moved automake.
-	stackchk/Makefile.am: Reflect having moved automake.
-	termios/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* cpuuse/Makefile.am: Reflect having moved automake/.
+	* malloctest/Makefile.am: Reflect having moved automake/.
+	* monitor/Makefile.am: Reflect having moved automake/.
+	* putenvtest/Makefile.am: Reflect having moved automake/.
+	* rtems++/Makefile.am: Reflect having moved automake/.
+	* rtmonuse/Makefile.am: Reflect having moved automake/.
+	* stackchk/Makefile.am: Reflect having moved automake/.
+	* termios/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: testsuites/mptests/ChangeLog
===================================================================
--- testsuites/mptests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/mptests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,47 +1,47 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	mp01/Makefile.am: Reflect having moved automake.
-	mp01/node1/Makefile.am: Reflect having moved automake.
-	mp01/node2/Makefile.am: Reflect having moved automake.
-	mp02/Makefile.am: Reflect having moved automake.
-	mp02/node1/Makefile.am: Reflect having moved automake.
-	mp02/node2/Makefile.am: Reflect having moved automake.
-	mp03/Makefile.am: Reflect having moved automake.
-	mp03/node1/Makefile.am: Reflect having moved automake.
-	mp03/node2/Makefile.am: Reflect having moved automake.
-	mp04/Makefile.am: Reflect having moved automake.
-	mp04/node1/Makefile.am: Reflect having moved automake.
-	mp04/node2/Makefile.am: Reflect having moved automake.
-	mp05/Makefile.am: Reflect having moved automake.
-	mp05/node1/Makefile.am: Reflect having moved automake.
-	mp05/node2/Makefile.am: Reflect having moved automake.
-	mp06/Makefile.am: Reflect having moved automake.
-	mp06/node1/Makefile.am: Reflect having moved automake.
-	mp06/node2/Makefile.am: Reflect having moved automake.
-	mp07/Makefile.am: Reflect having moved automake.
-	mp07/node1/Makefile.am: Reflect having moved automake.
-	mp07/node2/Makefile.am: Reflect having moved automake.
-	mp08/Makefile.am: Reflect having moved automake.
-	mp08/node1/Makefile.am: Reflect having moved automake.
-	mp08/node2/Makefile.am: Reflect having moved automake.
-	mp09/Makefile.am: Reflect having moved automake.
-	mp09/node1/Makefile.am: Reflect having moved automake.
-	mp09/node2/Makefile.am: Reflect having moved automake.
-	mp10/Makefile.am: Reflect having moved automake.
-	mp10/node1/Makefile.am: Reflect having moved automake.
-	mp10/node2/Makefile.am: Reflect having moved automake.
-	mp11/Makefile.am: Reflect having moved automake.
-	mp11/node1/Makefile.am: Reflect having moved automake.
-	mp11/node2/Makefile.am: Reflect having moved automake.
-	mp12/Makefile.am: Reflect having moved automake.
-	mp12/node1/Makefile.am: Reflect having moved automake.
-	mp12/node2/Makefile.am: Reflect having moved automake.
-	mp13/Makefile.am: Reflect having moved automake.
-	mp13/node1/Makefile.am: Reflect having moved automake.
-	mp13/node2/Makefile.am: Reflect having moved automake.
-	mp14/Makefile.am: Reflect having moved automake.
-	mp14/node1/Makefile.am: Reflect having moved automake.
-	mp14/node2/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* mp01/Makefile.am: Reflect having moved automake/.
+	* mp01/node1/Makefile.am: Reflect having moved automake/.
+	* mp01/node2/Makefile.am: Reflect having moved automake/.
+	* mp02/Makefile.am: Reflect having moved automake/.
+	* mp02/node1/Makefile.am: Reflect having moved automake/.
+	* mp02/node2/Makefile.am: Reflect having moved automake/.
+	* mp03/Makefile.am: Reflect having moved automake/.
+	* mp03/node1/Makefile.am: Reflect having moved automake/.
+	* mp03/node2/Makefile.am: Reflect having moved automake/.
+	* mp04/Makefile.am: Reflect having moved automake/.
+	* mp04/node1/Makefile.am: Reflect having moved automake/.
+	* mp04/node2/Makefile.am: Reflect having moved automake/.
+	* mp05/Makefile.am: Reflect having moved automake/.
+	* mp05/node1/Makefile.am: Reflect having moved automake/.
+	* mp05/node2/Makefile.am: Reflect having moved automake/.
+	* mp06/Makefile.am: Reflect having moved automake/.
+	* mp06/node1/Makefile.am: Reflect having moved automake/.
+	* mp06/node2/Makefile.am: Reflect having moved automake/.
+	* mp07/Makefile.am: Reflect having moved automake/.
+	* mp07/node1/Makefile.am: Reflect having moved automake/.
+	* mp07/node2/Makefile.am: Reflect having moved automake/.
+	* mp08/Makefile.am: Reflect having moved automake/.
+	* mp08/node1/Makefile.am: Reflect having moved automake/.
+	* mp08/node2/Makefile.am: Reflect having moved automake/.
+	* mp09/Makefile.am: Reflect having moved automake/.
+	* mp09/node1/Makefile.am: Reflect having moved automake/.
+	* mp09/node2/Makefile.am: Reflect having moved automake/.
+	* mp10/Makefile.am: Reflect having moved automake/.
+	* mp10/node1/Makefile.am: Reflect having moved automake/.
+	* mp10/node2/Makefile.am: Reflect having moved automake/.
+	* mp11/Makefile.am: Reflect having moved automake/.
+	* mp11/node1/Makefile.am: Reflect having moved automake/.
+	* mp11/node2/Makefile.am: Reflect having moved automake/.
+	* mp12/Makefile.am: Reflect having moved automake/.
+	* mp12/node1/Makefile.am: Reflect having moved automake/.
+	* mp12/node2/Makefile.am: Reflect having moved automake/.
+	* mp13/Makefile.am: Reflect having moved automake/.
+	* mp13/node1/Makefile.am: Reflect having moved automake/.
+	* mp13/node2/Makefile.am: Reflect having moved automake/.
+	* mp14/Makefile.am: Reflect having moved automake/.
+	* mp14/node1/Makefile.am: Reflect having moved automake/.
+	* mp14/node2/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: testsuites/psxtests/ChangeLog
===================================================================
--- testsuites/psxtests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/psxtests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,30 +1,30 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	psx01/Makefile.am: Reflect having moved automake.
-	psx02/Makefile.am: Reflect having moved automake.
-	psx03/Makefile.am: Reflect having moved automake.
-	psx04/Makefile.am: Reflect having moved automake.
-	psx05/Makefile.am: Reflect having moved automake.
-	psx06/Makefile.am: Reflect having moved automake.
-	psx07/Makefile.am: Reflect having moved automake.
-	psx08/Makefile.am: Reflect having moved automake.
-	psx09/Makefile.am: Reflect having moved automake.
-	psx10/Makefile.am: Reflect having moved automake.
-	psx11/Makefile.am: Reflect having moved automake.
-	psx12/Makefile.am: Reflect having moved automake.
-	psx13/Makefile.am: Reflect having moved automake.
-	psxcancel/Makefile.am: Reflect having moved automake.
-	psxchroot01/Makefile.am: Reflect having moved automake.
-	psxfile01/Makefile.am: Reflect having moved automake.
-	psxhdrs/Makefile.am: Reflect having moved automake.
-	psxmount/Makefile.am: Reflect having moved automake.
-	psxmsgq01/Makefile.am: Reflect having moved automake.
-	psxreaddir/Makefile.am: Reflect having moved automake.
-	psxsem01/Makefile.am: Reflect having moved automake.
-	psxstat/Makefile.am: Reflect having moved automake.
-	psxtime/Makefile.am: Reflect having moved automake.
-	psxtimer/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* psx01/Makefile.am: Reflect having moved automake/.
+	* psx02/Makefile.am: Reflect having moved automake/.
+	* psx03/Makefile.am: Reflect having moved automake/.
+	* psx04/Makefile.am: Reflect having moved automake/.
+	* psx05/Makefile.am: Reflect having moved automake/.
+	* psx06/Makefile.am: Reflect having moved automake/.
+	* psx07/Makefile.am: Reflect having moved automake/.
+	* psx08/Makefile.am: Reflect having moved automake/.
+	* psx09/Makefile.am: Reflect having moved automake/.
+	* psx10/Makefile.am: Reflect having moved automake/.
+	* psx11/Makefile.am: Reflect having moved automake/.
+	* psx12/Makefile.am: Reflect having moved automake/.
+	* psx13/Makefile.am: Reflect having moved automake/.
+	* psxcancel/Makefile.am: Reflect having moved automake/.
+	* psxchroot01/Makefile.am: Reflect having moved automake/.
+	* psxfile01/Makefile.am: Reflect having moved automake/.
+	* psxhdrs/Makefile.am: Reflect having moved automake/.
+	* psxmount/Makefile.am: Reflect having moved automake/.
+	* psxmsgq01/Makefile.am: Reflect having moved automake/.
+	* psxreaddir/Makefile.am: Reflect having moved automake/.
+	* psxsem01/Makefile.am: Reflect having moved automake/.
+	* psxstat/Makefile.am: Reflect having moved automake/.
+	* psxtime/Makefile.am: Reflect having moved automake/.
+	* psxtimer/Makefile.am: Reflect having moved automake/.
 
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
Index: testsuites/samples/ChangeLog
===================================================================
--- testsuites/samples/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/samples/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,18 +1,18 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	base_mp/Makefile.am: Reflect having moved automake.
-	base_mp/node1/Makefile.am: Reflect having moved automake.
-	base_mp/node2/Makefile.am: Reflect having moved automake.
-	base_sp/Makefile.am: Reflect having moved automake.
-	cdtest/Makefile.am: Reflect having moved automake.
-	fileio/Makefile.am: Reflect having moved automake.
-	hello/Makefile.am: Reflect having moved automake.
-	loopback/Makefile.am: Reflect having moved automake.
-	minimum/Makefile.am: Reflect having moved automake.
-	paranoia/Makefile.am: Reflect having moved automake.
-	pppd/Makefile.am: Reflect having moved automake.
-	ticker/Makefile.am: Reflect having moved automake.
-	unlimited/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* base_mp/Makefile.am: Reflect having moved automake/.
+	* base_mp/node1/Makefile.am: Reflect having moved automake/.
+	* base_mp/node2/Makefile.am: Reflect having moved automake/.
+	* base_sp/Makefile.am: Reflect having moved automake/.
+	* cdtest/Makefile.am: Reflect having moved automake/.
+	* fileio/Makefile.am: Reflect having moved automake/.
+	* hello/Makefile.am: Reflect having moved automake/.
+	* loopback/Makefile.am: Reflect having moved automake/.
+	* minimum/Makefile.am: Reflect having moved automake/.
+	* paranoia/Makefile.am: Reflect having moved automake/.
+	* pppd/Makefile.am: Reflect having moved automake/.
+	* ticker/Makefile.am: Reflect having moved automake/.
+	* unlimited/Makefile.am: Reflect having moved automake/.
 
 2003-08-13	Joel Sherrill <joel@OARcorp.com>
Index: testsuites/sptests/ChangeLog
===================================================================
--- testsuites/sptests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/sptests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,37 +1,37 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	sp01/Makefile.am: Reflect having moved automake.
-	sp02/Makefile.am: Reflect having moved automake.
-	sp03/Makefile.am: Reflect having moved automake.
-	sp04/Makefile.am: Reflect having moved automake.
-	sp05/Makefile.am: Reflect having moved automake.
-	sp06/Makefile.am: Reflect having moved automake.
-	sp07/Makefile.am: Reflect having moved automake.
-	sp08/Makefile.am: Reflect having moved automake.
-	sp09/Makefile.am: Reflect having moved automake.
-	sp11/Makefile.am: Reflect having moved automake.
-	sp12/Makefile.am: Reflect having moved automake.
-	sp13/Makefile.am: Reflect having moved automake.
-	sp14/Makefile.am: Reflect having moved automake.
-	sp15/Makefile.am: Reflect having moved automake.
-	sp16/Makefile.am: Reflect having moved automake.
-	sp17/Makefile.am: Reflect having moved automake.
-	sp19/Makefile.am: Reflect having moved automake.
-	sp20/Makefile.am: Reflect having moved automake.
-	sp21/Makefile.am: Reflect having moved automake.
-	sp22/Makefile.am: Reflect having moved automake.
-	sp23/Makefile.am: Reflect having moved automake.
-	sp24/Makefile.am: Reflect having moved automake.
-	sp25/Makefile.am: Reflect having moved automake.
-	sp26/Makefile.am: Reflect having moved automake.
-	sp27/Makefile.am: Reflect having moved automake.
-	sp28/Makefile.am: Reflect having moved automake.
-	sp29/Makefile.am: Reflect having moved automake.
-	sp30/Makefile.am: Reflect having moved automake.
-	sp31/Makefile.am: Reflect having moved automake.
-	sp32/Makefile.am: Reflect having moved automake.
-	spfatal/Makefile.am: Reflect having moved automake.
-	spsize/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* sp01/Makefile.am: Reflect having moved automake/.
+	* sp02/Makefile.am: Reflect having moved automake/.
+	* sp03/Makefile.am: Reflect having moved automake/.
+	* sp04/Makefile.am: Reflect having moved automake/.
+	* sp05/Makefile.am: Reflect having moved automake/.
+	* sp06/Makefile.am: Reflect having moved automake/.
+	* sp07/Makefile.am: Reflect having moved automake/.
+	* sp08/Makefile.am: Reflect having moved automake/.
+	* sp09/Makefile.am: Reflect having moved automake/.
+	* sp11/Makefile.am: Reflect having moved automake/.
+	* sp12/Makefile.am: Reflect having moved automake/.
+	* sp13/Makefile.am: Reflect having moved automake/.
+	* sp14/Makefile.am: Reflect having moved automake/.
+	* sp15/Makefile.am: Reflect having moved automake/.
+	* sp16/Makefile.am: Reflect having moved automake/.
+	* sp17/Makefile.am: Reflect having moved automake/.
+	* sp19/Makefile.am: Reflect having moved automake/.
+	* sp20/Makefile.am: Reflect having moved automake/.
+	* sp21/Makefile.am: Reflect having moved automake/.
+	* sp22/Makefile.am: Reflect having moved automake/.
+	* sp23/Makefile.am: Reflect having moved automake/.
+	* sp24/Makefile.am: Reflect having moved automake/.
+	* sp25/Makefile.am: Reflect having moved automake/.
+	* sp26/Makefile.am: Reflect having moved automake/.
+	* sp27/Makefile.am: Reflect having moved automake/.
+	* sp28/Makefile.am: Reflect having moved automake/.
+	* sp29/Makefile.am: Reflect having moved automake/.
+	* sp30/Makefile.am: Reflect having moved automake/.
+	* sp31/Makefile.am: Reflect having moved automake/.
+	* sp32/Makefile.am: Reflect having moved automake/.
+	* spfatal/Makefile.am: Reflect having moved automake/.
+	* spsize/Makefile.am: Reflect having moved automake/.
 
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
Index: testsuites/support/ChangeLog
===================================================================
--- testsuites/support/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/support/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: testsuites/tmitrontests/ChangeLog
===================================================================
--- testsuites/tmitrontests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/tmitrontests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,7 +1,7 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	tmitronsem01/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* tmitronsem01/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: testsuites/tmtests/ChangeLog
===================================================================
--- testsuites/tmtests/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/tmtests/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,37 +1,37 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	tm01/Makefile.am: Reflect having moved automake.
-	tm02/Makefile.am: Reflect having moved automake.
-	tm03/Makefile.am: Reflect having moved automake.
-	tm04/Makefile.am: Reflect having moved automake.
-	tm05/Makefile.am: Reflect having moved automake.
-	tm06/Makefile.am: Reflect having moved automake.
-	tm07/Makefile.am: Reflect having moved automake.
-	tm08/Makefile.am: Reflect having moved automake.
-	tm09/Makefile.am: Reflect having moved automake.
-	tm10/Makefile.am: Reflect having moved automake.
-	tm11/Makefile.am: Reflect having moved automake.
-	tm12/Makefile.am: Reflect having moved automake.
-	tm13/Makefile.am: Reflect having moved automake.
-	tm14/Makefile.am: Reflect having moved automake.
-	tm15/Makefile.am: Reflect having moved automake.
-	tm16/Makefile.am: Reflect having moved automake.
-	tm17/Makefile.am: Reflect having moved automake.
-	tm18/Makefile.am: Reflect having moved automake.
-	tm19/Makefile.am: Reflect having moved automake.
-	tm20/Makefile.am: Reflect having moved automake.
-	tm21/Makefile.am: Reflect having moved automake.
-	tm22/Makefile.am: Reflect having moved automake.
-	tm23/Makefile.am: Reflect having moved automake.
-	tm24/Makefile.am: Reflect having moved automake.
-	tm25/Makefile.am: Reflect having moved automake.
-	tm26/Makefile.am: Reflect having moved automake.
-	tm27/Makefile.am: Reflect having moved automake.
-	tm28/Makefile.am: Reflect having moved automake.
-	tm29/Makefile.am: Reflect having moved automake.
-	tmck/Makefile.am: Reflect having moved automake.
-	tmoverhd/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* tm01/Makefile.am: Reflect having moved automake/.
+	* tm02/Makefile.am: Reflect having moved automake/.
+	* tm03/Makefile.am: Reflect having moved automake/.
+	* tm04/Makefile.am: Reflect having moved automake/.
+	* tm05/Makefile.am: Reflect having moved automake/.
+	* tm06/Makefile.am: Reflect having moved automake/.
+	* tm07/Makefile.am: Reflect having moved automake/.
+	* tm08/Makefile.am: Reflect having moved automake/.
+	* tm09/Makefile.am: Reflect having moved automake/.
+	* tm10/Makefile.am: Reflect having moved automake/.
+	* tm11/Makefile.am: Reflect having moved automake/.
+	* tm12/Makefile.am: Reflect having moved automake/.
+	* tm13/Makefile.am: Reflect having moved automake/.
+	* tm14/Makefile.am: Reflect having moved automake/.
+	* tm15/Makefile.am: Reflect having moved automake/.
+	* tm16/Makefile.am: Reflect having moved automake/.
+	* tm17/Makefile.am: Reflect having moved automake/.
+	* tm18/Makefile.am: Reflect having moved automake/.
+	* tm19/Makefile.am: Reflect having moved automake/.
+	* tm20/Makefile.am: Reflect having moved automake/.
+	* tm21/Makefile.am: Reflect having moved automake/.
+	* tm22/Makefile.am: Reflect having moved automake/.
+	* tm23/Makefile.am: Reflect having moved automake/.
+	* tm24/Makefile.am: Reflect having moved automake/.
+	* tm25/Makefile.am: Reflect having moved automake/.
+	* tm26/Makefile.am: Reflect having moved automake/.
+	* tm27/Makefile.am: Reflect having moved automake/.
+	* tm28/Makefile.am: Reflect having moved automake/.
+	* tm29/Makefile.am: Reflect having moved automake/.
+	* tmck/Makefile.am: Reflect having moved automake/.
+	* tmoverhd/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: testsuites/tools/ChangeLog
===================================================================
--- testsuites/tools/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/tools/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: testsuites/tools/generic/ChangeLog
===================================================================
--- testsuites/tools/generic/ChangeLog	(revision 94e18016c8922ce341c01e39524f0ad1199d5908)
+++ testsuites/tools/generic/ChangeLog	(revision 61d9371e24b13f51856de0459de7883d5a307d45)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
